

.about-page{
 position: relative;
  height: 950px;
}
.about-page .section-title{
  justify-content: flex-start;

}


.top-bg{
  position: absolute;
  right: 0;
}
.about-foto-text{
  background: rgba(43, 126, 130, 0.86);
  padding: 22px 16px 22px 20px;
  font-size: 19px;
  font-weight: 400;
  line-height: 31.28px;
  text-align: left;
  color: #fff;
  max-width: 420px;
  position: absolute;
  bottom: 0;
  left: 93px;
    text-overflow: ellipsis;
    overflow: hidden;
    display: -moz-box;
    display: -webkit-box;
    -moz-box-orient: vertical;
    -webkit-line-clamp: 3;
    -webkit-box-orient: vertical;

}

.about-item .editor{
  max-width: 600px;
  font-size: 18px;
  font-weight: 400;
  line-height: 25px;
  text-align: left;
    max-height: 350px;
    overflow-y: auto;

}

.more-btn {
    display: flex;
    justify-content: flex-end;
    align-items: center;
    cursor: pointer;
}

.about-top-foto{
  /* background: url(../images/about-top-bg.svg); */
  margin-top: 50px;
  position: relative;
}

.about-page .about-block{
  display: flex;
  justify-content: space-between;
  align-items: center;
  position: absolute;
  top: 180px;
  z-index: 1;
}

.about-item{
  width: 50%;
}

.about-item:first-child{
  padding-left: 44px;
}

.about-item:last-child{
  background: #fff;
  padding: 37px 46px 52px 58px;
  border: 1px solid rgba(228, 228, 228, 1);
  box-shadow: 0px 4px 34px 0px rgba(0, 0, 0, 0.15);
  position: relative;
  left: -30px;
  top: 70px;

}

.about-title{
  font-size: 15px;
  font-weight: 400;
  /*line-height: 43px;*/
  letter-spacing: 0.29em;
  text-align: left;
  margin-bottom: 8px;
    text-overflow: ellipsis;
    /*overflow: hidden;*/
    display: -moz-box;
    display: -webkit-box;
    -moz-box-orient: vertical;
    -webkit-line-clamp: 1;
    -webkit-box-orient: vertical;
    -webkit-box-orient: vertical;

}

.about-item .section-title{
  font-size: 35px;
  font-weight: 400;
  /*line-height: 54.4px;*/
  /*letter-spacing: 0.19em;*/
  text-align: left;
  color: rgba(43, 126, 130, 1);
  margin-bottom: 26px;
    text-overflow: ellipsis;
    /*overflow: hidden;*/
    display: -moz-box;
    display: -webkit-box;
    -moz-box-orient: vertical;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    display: flex;
    align-items: center;
    justify-content: flex-start;


}

.about-foto-block{
  position: absolute;
  left: 0;
  bottom: 0;
    /*margin-bottom: 61px;*/
}

.our-progress{
  margin: 82px 0 10px;
}

.our-progress-slider-block {
    position: relative;
}

.our-progress .container{
  background: url(../images/map_bg\ 1.png);
  background-repeat: no-repeat;
}

.section-title{
  display: flex;
  justify-content: center;
  align-items: center;

}

.section-title h2{
  margin-top: 0;
  font-size: 32px;
  font-weight: 400;
  text-align: left;
  color: rgba(43, 126, 130, 1);
    text-overflow: ellipsis;
    /*overflow: hidden;*/
    display: -moz-box;
    display: -webkit-box;
    -moz-box-orient: vertical;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    display: flex;
    align-items: center;

}


.section-title h1{
    margin-top: 0;
    font-size: 32px;
    font-weight: 400;
    text-align: left;
    color: rgba(43, 126, 130, 1);
    text-overflow: ellipsis;
    /*overflow: hidden;*/
    display: -moz-box;
    display: -webkit-box;
    -moz-box-orient: vertical;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    display: flex;
    /*align-items: center;*/


}

.section-title svg{
  margin-right: 10px;
    padding-top: 7px;
}

.our-progress-slider-block{
  margin: 120px 0 130px;
  /* height: 500px; */
}

.our-progress-slider-block .slider__control{
    left: -2% !important;
    box-shadow: 0px 9px 19px 0px rgba(34, 60, 80, 0.11) !important;
}

.our-progress-slider-block .slider__control--right {
    left: 103% !important;
    box-shadow: 0px 9px 19px 0px rgba(34, 60, 80, 0.11)!important;

}
.swiper-button-next:after {
    content: ''!important;
}
.swiper-button-prev:after{
    content: ''!important;
}

.progress-slider-item img{
  width: 150px;
  height: 150px;
  border: 2px solid rgba(43, 126, 130, 1);
  padding: 12px;
  border-radius: 50%;
  -webkit-border-radius: 50%;
  -moz-border-radius: 50%;
  -ms-border-radius: 50%;
  -o-border-radius: 50%;
  margin: auto;
  position: absolute;
  left: 0;
  right: 0;
  top: 0;
}

.progress-slider-item{
  display: flex;
  flex-direction: column;
  justify-content: flex-end;
  width: 20%;
  height: 320px;
  padding: 10px 5px;

}

/*.slider-number{*/
/*  font-size: 40px;*/
/*  font-weight: 500;*/
/*  text-align: center;*/
/*  margin: 20px 0 0;*/
/*  color: rgba(43, 126, 130, 1);*/


/*}*/

.progress-slider-text{
  font-size: 18px;
  font-weight: 400;
  line-height: 27.2px;
  text-align: center;

}

.slider-item-info{
  background: rgba(255, 255, 255, 1);
  box-shadow: 0px 9px 19px 0px rgba(34, 60, 80, 0.11);
  border-radius: 5px 25px 5px 25px;
  /*opacity: 0px;*/
  padding: 50px 40px 15px;

}

.donation-block .editor{
  margin-top: 35px;
    margin-bottom: 25px;
  text-align: center;
font-size: 22px;
font-weight: 400;
line-height: 33px;
text-align: center;
color: rgba(67, 68, 71, 1);

}

.donation-slider-item{
  position: relative;
  padding: 0 11px;
  /*height: 370px;*/
  border-radius: 10px;
  -webkit-border-radius: 10px;
  -moz-border-radius: 10px;
  -ms-border-radius: 10px;
  -o-border-radius: 10px;
}

.donation-slider-item img{
  /*height: 100%;*/
  border-radius: 10px;
  -webkit-border-radius: 10px;
  -moz-border-radius: 10px;
  -ms-border-radius: 10px;
  -o-border-radius: 10px;
  filter: brightness(0.7);
  -webkit-filter: brightness(0.7);
}

.donation-slider-item .donation-slider-text{
  font-size: 30px;
  font-weight: 400;
  line-height: 40.8px;
  text-align: center;
  position: absolute;
  bottom: 0;
  left: 0;
  right: 0;
  color: #fff;


}

.donation-swiper-block{
  margin: 88px 0 130px;
}

.about-page-project{
  background: url(../images/Vector (3).svg);
  background-repeat: no-repeat;
  background-position: top left;
  margin-bottom: 76px;

}
.project-slider-item{
  position: relative;
  /* height: 670px; */
  padding-bottom: 5px;
}

.our-project-swiper .slider-item-info{
  font-size: 30px;
  font-weight: 400;
  text-align: center;
  color: rgba(43, 126, 130, 1);
  box-shadow: 0px 4px 44px 0px rgba(155, 154, 154, 0.25);
  border-radius: 10px;
  -webkit-border-radius: 10px;
  -moz-border-radius: 10px;
  -ms-border-radius: 10px;
  -o-border-radius: 10px;
  position: absolute;
  bottom: 0;
  left: 17px;
  right: 17px;
  text-overflow: ellipsis;
  overflow: hidden;
  display: -moz-box;
  display: -webkit-box;
  -moz-box-orient: vertical;
  -webkit-line-clamp: 2;
  -webkit-box-orient: vertical;

}

.our-project-swiper .swiper-wrapper{
  padding-bottom: 10px;
}

/* .project-slider-item img{
  height: 590px;
} */

.our-project-swiper{
  margin: 50px 0;
}



.product-btn-block,
.project-btn-block{
  display: flex;
  justify-content: center;
}

.donation-footer-btn-block{
  display: flex;
  justify-content: flex-start;
  margin-top: 31px;
    margin-bottom: 100px;
}


.donation-footer-btn-block .btn-text,
.product-btn-block  .btn-text,
.btn-text{
  font-size: 26px;
}

.donation-footer-btn-block .donation-btn-block a,
.product-btn-block .donation-btn-block a,
.project-btn-block .donation-btn-block a{
  padding: 10px 36px;
}

.donation-footer-btn-block .for-border,
.product-btn-block .for-border,
.project-btn-block .for-border {
  height: 55px;
}

.donation-footer-btn-block .donation-btn-block svg,
.product-btn-block .donation-btn-block svg,
.project-btn-block .donation-btn-block svg {
  width: 25px;
}
.baner-section{
  margin-bottom: 130px;
}

.baner-block{
  position: relative;
}

.baner-big-foto{
  position: absolute;
  left: 0;
  right: 0;
  top: 0;
  bottom: 0;
  margin: auto;
}


.product-section .editor{
  font-size: 22px;
  font-weight: 400;
  line-height: 40.8px;
  text-align: center;
  margin: 61px 0 68px;

}

.product-block{
  display: flex;
  flex-wrap: wrap;
  margin: 0 0 50px;
  clear: both;
}

.product-item{
  width: 25%;
  padding: 17px 11px;
  -webkit-border-radius: 15px;
  -moz-border-radius: 15px;
  -ms-border-radius: 15px;
  -o-border-radius: 15px;
}

.product-border{
  border: 1px solid rgba(211, 219, 234, 1);
  border-radius: 15px;
  padding: 13px 13px 20px;
}

.product-border:hover{
  background: rgba(43, 126, 130, 1);
  transition: 0.8s;
  -webkit-transition: 0.8s;
  -moz-transition: 0.8s;
  -ms-transition: 0.8s;
  -o-transition: 0.8s;
}

.product-border:hover .product-title{
 color: #fff;

}

.product-border:hover .product-desc,
.product-border:hover .product-price{
  color: #fff;

}

.product-border:hover .glossy-button:before{
  background: transparent;
}



.product-title{
  margin: 14px 0 34px;
  font-size: 20px;
  font-weight: 400;
  line-height: 27px;
  text-align: left;
  color: rgba(43, 126, 130, 1);

}

.product-desc{
  font-size: 17px;
  font-weight: 400;
  line-height: 21px;
  text-align: left;
  color: rgba(160, 160, 160, 1);
  text-overflow: ellipsis;
  overflow: hidden;
  display: -moz-box;
  display: -webkit-box;
  -moz-box-orient: vertical;
  -webkit-line-clamp: 2;
  -webkit-box-orient: vertical;
  margin-bottom: 20px;
}

.product-price{
  font-size: 20px;
  font-weight: 400;
  line-height: 27.44px;
  text-align: left;
  color: rgba(59, 59, 59, 1);
  margin-bottom: 17px;

}

.product-buy{
  display: flex;
  justify-content: flex-start;
}

.product-buy .donation-btn-block p{
  font-size: 20px;
}

/*.product-buy .donation-btn-block a{*/
/*  padding: 5px 25px;*/
/*}*/
.product-buy .for-border {
  height: 40px;
}

.product-slider-item .product-item{
  width: 100%;
}

.product-slide-mob{
  display: none;
}

.news-section{
  margin-top: 97px;
}

.news-section-block{
  margin-top: 95px;
}

.news-slider-item{
  border: 1px solid rgba(211, 219, 234, 1);
  border-radius: 15px;
  -webkit-border-radius: 15px;
  -moz-border-radius: 15px;
  -ms-border-radius: 15px;
  -o-border-radius: 15px;
  padding: 22px 17px 0;
}

.news-slider-text{
  font-size: 30px;
  font-weight: 400;
  line-height: 40.8px;
  text-align: center;
  color: rgba(43, 126, 130, 1);
    text-overflow: ellipsis;
    overflow: hidden;
    display: -moz-box;
    display: -webkit-box;
    -moz-box-orient: vertical;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    margin-bottom: 20px;

}

.news-section-block .slider-item-info{
  padding: 29px 55px 52px;

}

.news-section-block  .slider-item-info{
  box-shadow: none;
}

.donation-section{
  /*padding-top: 150px;*/
  position: relative;
  height: 900px;

}

.donation-item:first-child{
    padding-top: 150px;

}


.donation-item:last-child{
    position: absolute;
    right: 0;
    bottom: 0;
}

.donation-item img:first-child{
    position: absolute;
   top: -450px;
}


.donation-section .container{
  background: url(../images/footer\ map_bg\ 2.png);
  background-repeat: no-repeat;
}

.donation-footer-block{
  display: flex;
  justify-content: space-between;

}

.donation-item{
  width: 50%;
}



.donation-title{
    animation: typing 2s steps(32), cursorblink 1s infinite;
  font-size: 40px;
  font-weight: 700;
  /*line-height: 52px;*/
  text-align: left;
  color: rgba(43, 126, 130, 1);
  margin: 46px 0 23px;

}


.text-animation {
    overflow: hidden;
    font-size: 25px;
    font-weight: 700;
    white-space: nowrap;
    border-right: 4px solid #ffffff;
    width: 60ch;
    color: rgba(43, 126, 130, 1);
    margin-top: 10%;
    margin-left: 1%;
}

.animate {
    animation: typing 3s steps(88) forwards;
}

@keyframes typing {
    0% {
        width: 0ch;
    }
    100% {
        width: 55ch;
    }
}
.planePath {
    opacity: 0.2;
    stroke: #D9DADA;
    stroke-width: .2%;
    stroke-dasharray: 2%;
    fill: none;
}

.plane {
    transform: scale(0.35);
}

.fill1 {
    fill: #43BFE5;
}
.fill10{
    fill:#FEBFCA;
}
.fill2 {
    fill: #fff;
}
.fill3 {
    fill: #fff;
}
.fill4 {
    fill: #fff;
}

.glossy-button::placeholder {
    color: #c7c6c6; /* Change to your desired color */
    opacity: 1; /* Ensures the color opacity is fully visible */
}


.social-block-hidden {
  opacity: 0;
  transform: translateX(10%);

}


.social-block-visible {
    opacity: 1;
    transform: translateY(10%);
    transition: opacity 1s ease, transform 1s ease !important;
    position: fixed;
    right: 5px;
    top: 250px;
    z-index: 1000;
    -webkit-transition: opacity 1s ease, transform 1s ease !important;
    -moz-transition: opacity 1s ease, transform 1s ease !important;
    -ms-transition: opacity 1s ease, transform 1s ease !important;
    -o-transition: opacity 1s ease, transform 1s ease !important;
}

.our-mission{
  background: rgba(43, 126, 130, 1);

}


.our-mission .section-title{
  width: 50%;
  display: flex;
  justify-content: flex-start;
  flex-direction: column;
  align-items: flex-start;
}

.our-mission h2{
  color: rgba(255, 255, 255, 0.6);
  margin-bottom: 49px;

}

.our-mission .editor{
  font-size: 20px;
  font-weight: 400;
  line-height: 37px;
  text-align: left;
  color: rgba(255, 255, 255, 0.6);

}

.our-mission .container{
  padding: 49px 0 51px;
  display: flex;
  justify-content: space-between;

}

.our-mission img{
  padding-left: 64px;
}
.about-mission-foto{
  display: flex;
  justify-content: center;
  align-items: center;
}

.about-us-block{
  background: url(../images/about-top-bg.svg);
  background-repeat: no-repeat;
  background-position: center;
  background-attachment: fixed;
  margin: 150px 0 0;
}

.about-us-item{
  display: flex;
  justify-content: space-between;
  align-items: flex-start;
  margin-bottom: 154px;
}
.about-us-item .editor{
  font-size: 22px;
  font-weight: 400;
  line-height: 37px;
  text-align: right;
  margin-top: 36px;
}

.about-us-block .section-title{
  width: 50%;
  display: flex;
  flex-direction: column;
  align-items: flex-end;
  padding-left: 28px
}

.about-us-iten-foto{
  width: 50%;
}

.about-us-block .about-us-item:nth-child(even) {
  flex-direction: row-reverse;
  text-align: right;
}
.about-us-block .about-us-item:nth-child(even) .section-title {
  width: 50%;
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  padding-right: 28px;

}

.about-us-block .about-us-item:nth-child(even) .editor {
  text-align: left;
}

.number-plus{
    display: flex;
    align-items: baseline;
    justify-content: center;
}

.number-plus span{
    font-size: 20px;
    margin-left: 5px;
    color: rgba(43, 126, 130, 1);
    font-weight: 500;

}

.texts-animation {
    margin: 20px 0;
    color:#000;
    opacity:0;
}
.texts-animation span {
    position:relative;
    top:10px;
    left:10px;
    font-size:25px;
    font-weight:normal;
    opacity:0;
    animation:fade 10ms ease-in-out forwards;
}
.center {
    position:absolute;
    top:50%;
    left:50%;
    transform:translate(-50%,-50%);
}
@keyframes fade {
    0% {
        top:10px;
        left:10px;
        filter:blur(15px);
        opacity:0;
    }
    50% {
        filter:blur(10px);
        opacity:0.9;
    }
    100% {
        top:0px;
        left:0px;
        filter:blur(0px);
        opacity:1;
    }
}





/*
------------------
Responsive
----------------- */

@media all and (max-width: 1700px){
    .donation-item:last-child{
        width: 50%;
    }
}





@media all and (max-width: 1500px){
  .container{
      max-width: 100%;
      padding: 0 30px;
  }
  .slider-item-info {
    padding: 35px 30px 15px;
}
.our-project-swiper .slider-item-info {
  font-size: 25px;
}
}


@media all and (max-width: 1440px){
  .our-mission .container{
    padding: 49px 30px 51px;

  }
    .about-item .section-title {
        font-size: 30px;
    }


}






@media all and (max-width: 1200px){

  .about-section {
    height: 800px;
}
    .about-page{
        height: 950px !important;
    }
    .donation-item img:first-child {
        position: unset;
    }
    .donation-item {
        width: 100%;
    }
    .donation-item:first-child {
         padding-top: 50px;
    }



    .about-foto-text {
    left: 50px;
}

.about-item .section-title {
  font-size: 25px;
}
.about-item .editor {
  max-width: 600px;
  font-size: 18px;
  font-weight: 400;
  line-height: 25px;
  text-align: left;
}
.donation-title {
  font-size: 30px;
  margin: 6px 0 23px;
}
.donation-item svg{
  max-width: 100%;

}
.our-mission .container {
  flex-direction: column;
}
.our-mission .section-title {
  width: 100%;
  margin-bottom: 50px;
}
.our-mission img {
  padding-left: 0;
}
.about-us-item{
  flex-direction: column-reverse;
  margin-bottom: 60px;
}
.about-us-block .about-us-item:nth-child(even) {
  flex-direction: column-reverse;
  padding-right: 0;
}
.about-us-iten-foto {
  width: 100%;
}
.about-us-block .section-title {
  width: 100%;
  padding-left: 0;
  margin-bottom: 30px;
}
.about-us-block .about-us-item:nth-child(even) .section-title {
  width: 100%;
  padding-right: 0;
  margin-bottom: 30px;
}
    .section-title h1 {
        font-size: 25px;
    }

    .donation-footer-block {
        flex-direction: column;
    }
    .donation-item:last-child {
        position: unset;
    }
    .donation-item:last-child {
        width: 100%;
    }
    .donation-section {
        height: auto;
    }
    .our-progress-slider-block .slider__control {
        left: 0%;
    }
    .our-progress-slider-block .slider__control--right {
        left: 100%;
    }




}

@media all and (max-width: 1024px) {
    .about-item:last-child {
        background: #fff;
        padding: 25px 20px 25px 30px;
        border: 1px solid rgba(228, 228, 228, 1);
        box-shadow: 0px 4px 34px 0px rgba(0, 0, 0, 0.15);
        position: relative;
        left: -15px;
        top: 70px;
    }

    .about-item .section-title {
        margin-bottom: 15px;
    }

    .about-page {
        height: 850px !important;
    }

    .about-title {
        /*line-height: 10px;*/
    }

    .about-item .editor {
        font-size: 17px;
    }

    .about-item .section-title {
        font-size: 22px;
    }

    .about-item:first-child {
        padding-left: 0;
    }

    .about-foto-text {
        left: 0;
    }

    .about-foto-text {
        font-size: 20px;
    }

    .about-section {
        height: 500px;
    }

    .about-item:first-child {
        padding-left: 0;
        position: relative;
    }

    .section-title h2 {
        font-size: 30px;
        display: flex;
        align-items: center;
    }

    .section-title svg {
        width: 20px;
    }
    .donation-slider-item .donation-slider-text {
        font-size: 20px;

    }

    .our-progress-slider-block {
        margin: 50px 0 60px;
    }

    .our-project-swiper .slider-item-info {
        font-size: 20px;
    }

    .product-slide-mob {
        display: flex;
    }

    .product-block {
        display: none;
        margin: 0;
    }

    .product-btn-block {
        margin-top: 50px;
    }

    .news-section {
        margin-top: 58px;
    }

    .baner-section {
        margin-bottom: 100px;
    }

    .news-section-block .slider-item-info {
        height: 170px;
    }

    .text-animation {
        font-size: 20px;
    }

    .about-top-foto {
        margin-top: -100px;
    }
    .about-page  .about-top-foto {
        margin-top: 0;
    }
    .donation-footer-btn-block .donation-btn-block svg, .product-btn-block .donation-btn-block svg, .project-btn-block .donation-btn-block svg {
        width: 15px;
    }

}


@media all and (max-width: 900px){
  .slider-item-info{
    padding: 15px 10px 0px;
}
.news-section-block .slider-item-info {
  padding: 29px 20px 30px;

}
.news-slider-text {
  font-size: 25px;
}
.donation-footer-btn-block .donation-btn-block a{
  padding: 15px 30px;
}
.donation-item:last-child{
  position: unset;
}
/*.donation-footer-block {*/
/*  flex-direction: column;*/
/*}*/
.donation-item{
  width: 86%;
    margin: auto;
}
.donation-section{
  height: auto;
}
  .donation-footer-btn-block .donation-btn-block a,
  .product-btn-block .donation-btn-block a,
  .project-btn-block .donation-btn-block a{
   padding: 5px 36px !important;
  }
    .about-foto-text {
        font-size: 18px;
        text-align: center;
    }
}

@media all and (max-width: 767px) {
    .about-block {
        display: flex;
        flex-direction: column;
        top: 100px;
    }

    .about-item {
        width: 100%;
    }

    .about-section {
        height: 850px;
    }

    .donation-block .editor {
        margin-top: 30px;
    }

    .our-progress-slider-block {
        margin: 50px 0 30px;
    }

    .donation-swiper-block {
        margin: 74px 0 66px;
    }

    .our-projects {
        background-position: right;
        margin-bottom: 58px

    }

    .baner-section {
        margin-bottom: 100px;
    }

    .baner-big-foto {
        max-width: 170px;
    }

    .news-section-block {
        margin-top: 48px;
    }

    .menu-item-title {
        font-size: 25px;
    }

    .donation-footer-btn-block .donation-btn-block svg {
        width: 16px;
    }

    .donation-title {
        animation: auto !important;
        white-space: wrap;
        max-width: 500px;

    }
    .section-title h1 {
        font-size: 20px;
    }
    .about-item:last-child{
        left: 0;
    }
    /*.about-foto-block{*/
    /*    position: unset;*/
    /*}*/
    .our-project-swiper .slider-item-info{
        position: unset;
    }
    .about-foto-block {
        bottom: -40px;
    }
    .about-page {
        height: 1350px !important;
    }
    .about-item .section-title {
        line-height: 30.4px;
    }
    .our-project-swiper {
        margin: 50px 0 50px;
    }
    .about-foto-text {
        padding: 20px 10px 20px 10px;
    }
    .product-buy .donation-btn-block svg {
        rotate: 25deg;
        margin-right: 4px;
        width: 11px;
        margin-top: 0px;
        padding-top: 5px;
    }
}








@media all and (max-width: 575px){
  .container {
      max-width: 100%;
      padding: 0 15px;
  }
  .about-section {
    height: 750px;
}
.about-block {
  top: 80px;
}

    .about-page {
        height: 1170px !important;
    }
.section-title h2 {
  font-size: 25px;
}
.donation-section {
  margin-top: 50px;
}
    .donation-title {
        animation: auto !important;
        white-space: wrap;
        max-width: 420px;

    }
    .section-title h1 {
        margin-top: 0;
        font-size: 20px;
        align-items: flex-start;
    }
    .donation-slider-item .donation-slider-text{
        font-size: 20px;
    }
    .donation-footer-btn-block .donation-btn-block a{
        padding: 0 !important;
    }
    .donation-footer-btn-block .donation-btn-block {
        padding: 5px 15px !important;
    }
    .donation-footer-btn-block .donation-btn-block .btn-text {
        font-size: 18px !important;
    }
    .donation-footer-btn-block .donation-btn-block svg, .product-btn-block .donation-btn-block svg, .project-btn-block .donation-btn-block svg {
        width: 15px;
    }
    .donation-footer-btn-block .donation-btn-block a{
        padding: 0 !important;
    }


}

@media all and (max-width: 420px){


.donation-item svg {
  max-width: 100%;
}
.news-slider-item {
  padding: 11px 9px 0;
}
.news-slider-text {
  line-height: 29.8px;
  font-size: 17px;
}
    .donation-title {
        animation: auto !important;
        white-space: wrap;
        max-width: 320px;

    }
    .about-foto-text {
        font-size: 16px;
    }


}
